/* Global Rules CSS Reset */

*,
*::before,
*::after {
    box-sizing: border-box;
}

* {
    margin: 0;
}

html,
body {
    height: 100%;
}

body {
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}

img,
picture,
video,
canvas,
svg {
    display: block;
    max-width: 100%;
}

input,
button,
textarea,
select {
    font: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    overflow-wrap: break-word;
}

#root,
#__next {
    isolation: isolate;
}

html {
    font-family: 'Commissioner', sans-serif;
    color: #4F4F4F;
    background: rgba(250, 250, 250, 1);
}

h3 {
    color: rgba(26, 91, 128, 1);
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

a {
    text-decoration: none;
    cursor: pointer;
}


h1 {
    font-family: 'Fraunces', serif;
    color: rgba(26, 91, 128, 1);
    font-weight: 700;
    font-size: 3.8rem;
}

h2 {
    font-family: 'Fraunces', serif;
}

h5 {
    font-weight: 500;
    color: rgba(26, 91, 128, 1);
    font-size: 1.8rem;
}

/* specific styles */

html {
    scroll-behavior: smooth;
}

header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background: rgba(242, 242, 242, 1);
    height: 72px;
    padding: 0 96px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

main {
    padding: 150px 96px;
}

nav li {
    display: inline;
    margin-right: 20px;
    font-weight: 600;
    font-size: 1.5rem;
}

nav a {
    color: rgba(26, 91, 128, 1);
}

.resume {
    color: rgba(246, 83, 73, 1);
}


.intro,
.summary,
.more-info {
    max-width: 960px;
}

.current a {
    text-decoration: underline rgba(246, 83, 73, 1) 0.5rem;
    color: rgba(131, 130, 130, 1);
}


.summary,
.more-info {
    margin: 50px 0px;
    font-size: 1.5rem;
}

.more-info ul> :first-child {
    list-style: square;
}

.brag {
    list-style: none;
    font-style: italic;
    color: #848383;
}

.brag a {
    color: #4d4d4d;
    text-decoration: underline #4d4d4d;

}

.work {
    margin-top: 100px;
}

.work h5 {
    margin-bottom: 20px;
}

.work h2 {
    font-size: 2.5rem;
}

.work-item {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    padding: 20px;
    background: #f3f3f3;
    margin-bottom: 20px;
    border-left: rgba(26, 91, 128, 1) 5px solid;
    border-radius: 10px;
}

footer {
    margin-top: 100px;
    display: flex;
    justify-content: flex-end;
}

.contact {
    padding-top: 20px;
    border-top: solid 5px rgba(26, 91, 128, 1);
    font-size: 1.2rem;
    text-align: right;
    color: rgba(26, 91, 128, 1);
}

.contact ul {
    text-align: left;
}

.contact li {
    list-style: none;
    color: #848383;
}

.contact a {
    color: #4d4d4d;
}

.mobile-nav {
    display: none;
    padding: 10px;
    justify-content: center;
    font-size: 1.8rem;
    font-weight: 500px;
    background: rgba(242, 242, 242, 1);
    align-items: center;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0
}

.mobile-nav a {
    color: rgba(26, 91, 128, 1);
    border-bottom: rgba(131, 130, 130, 1) 2px solid;
}

.mobile-nav li {
    list-style: none;
    display: inline;
    margin-right: 10px;
}

/*Media Queries  */

@media screen and (max-width: 640px) {
    html {
        font-size: 10px;
    }

    nav {
        display: none;
    }

    .mobile-nav {
        display: flex;
    }

    header {
        padding-left: 16px;
    }

    main {
        padding: 100px 16px;
    }

    .work {
        font-size: 1.5rem;
    }
}